<?php
// $Id: main.php,v 1.8 2004/12/26 19:12:08 onokazu Exp $
//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%
define("_XD_DOCS","FAQ");
define("_XD_CATEGORY","Category");
define("_XD_MAIN","Main");
define("_XD_TOC","Table of Contents");
define("_XD_TITLE","Title");
define("_XD_ANSWER","Answer");
define("_XD_QUESTION","Question");
define("_XD_CONTENTS","Question & Answer");
define("_XD_BACKTOTOP","Back to Top");
define("_XD_BACKTOINDEX","Back to Index");
define("_XD_CATEGORIES","Categories");
define("_XD_ORDER","Order");
define("_XD_DISPLAY","Display");
define("_XD_ADDCAT","Add Category");
define("_XD_ADDCONTENTS","Add FAQ");
define("_XD_NOHTML","Disable HTML tags");
define("_XD_NOSMILEY","Disable Smiley icons");
define("_XD_NOXCODE","Disable XOOPS codes");
define("_XD_EDITCONTENTS","Edit Contents");
define("_XD_RUSURECAT","Are you sure you want to delete this category and all of its FAQ?");
define("_XD_DBSUCCESS","Database Updated Successfully!");
?>